//Czech
"File Preview"="N&#225;hled souboru";//N·hled souboru
"Author"="Autor:";//
"Copyright"="Copyright:";//
"Info"="Info:";//
"File Version"="Verze souboru:";//
"Creator"="Vytvo&#345;eno:";//Vytvo¯eno
"Writer"="Ulo&#382;eno:";//Uloûeno
"Date Created"="Datum vytvo&#345;en&#237;:";//Datum vytvo¯enÌ
"Date Saved"="Datum ulo&#382;en&#237;:";//Datum uloûenÌ
"Unit Scale"="M&#283;&#345;&#237;tko jednotek:";//MÏ¯Ìtko jednotek
